﻿/*
// resets
*/

#content{ width: 940px; }

/*
// awesome header
*/

#sportheader{
    background: #222;
    position: relative;
}

#sportheader .screen{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(screen.png) repeat center center;
}

#sportheader .container{
    min-height: 550px;
    z-index: 5;
}
h1 {
    white-space:nowrap;
    overflow:visible;

}
#sportheader h1{
    font-size: 100px;
    font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #fff;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.25);
    position: absolute;
    left: 0;
    bottom: .75em;
    margin: 0;
    line-height: .9;
}

/*
// Casestudy
*/

#sport{
    float: left;
    width: 700px;
    margin: 0 0 100px;

}
.sidebar {

    width:220px;
    height:auto;
    float:left;display:inline-block;
    padding: 0px 0px 0px 20px;
    margin-top:105px;
    
}

.ui-state-holiday .ui-state-default {
    color: #fff!important;
    background-color:#8ab115!important;
    background-image:none!important;
}
.sport-main-content {
    padding-top:20px;

}

.sidebar img {
    width:100%;

}
.sidebar .sidebar-content {
    line-height:10px;
    margin-top:20px;
}
.sidebar .datepicker {
    width:300px;
}

.datepicker, .ui-datepicker-inline {
    width:210px!important;
}
div.ui-datepicker, .ui-datepicker td{
 font-size:12px;
}
#sport h2{
    margin: 0 0 .5em;
    font-size: 36px;
    color: #111;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}


/*
// gallery
*/

#gallery{
    width: 300px;
    float: right;
    margin: 0 0 100px;
}

#gallery .thumbs{
    margin: 0 -25px 0 0;
    padding: 0;
}

#gallery .thumbs li{
    width: 140px;
    position: relative;
    height: 140px;
    overflow: hidden;
    padding: 0;
    margin: 0 20px 20px 0;
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
    box-shadow: 2px 2px 0 rgba(0,0,0,.25);
}

#gallery .thumbs li:first-child{
    width: 300px;
    height: 300px;
}

#gallery .thumbs li a{
    display: block;
    float: left;
    background: #8AB116 url(gallery.a.png) no-repeat right bottom;
}

#gallery .thumbs li img{
    width: 100%;
    -webkit-transition: opacity 150ms ease-out;
	-moz-transition: opacity 150ms ease-out;
	-o-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;	
	transition: opacity 150ms ease-out;
}

#gallery .thumbs li a:hover img{
    opacity: .2;
    filter: alpha(opacity=20);
}




